<?php
 echo "----------\n"     ; 
 echo "Page suivante\f"  ;
 echo "----------\n"     ; 
 echo "ligne suivante\n" ;
 echo "----------\n"     ; 
 echo "Retour charriot\r";
 echo "----------\n"     ; 
 echo "Tabulation\tSuiteT";
 echo "----------\n"     ; 
 echo "Tabulation Vericale\vSuiteV";
 echo "----------\n"     ; 
 echo "Backslash\\SuiteB";
 echo "----------\n"     ; 
 echo "Apostrophe\'SuiteA";
 echo "----------\n"     ;
 echo "Guillemets\"SuiteG";
 echo "----------\n"     ;
 echo "caractere héxadécimal A (x41) : \x41";
 echo "----------\n"     ;   
  echo "caractere octal A (101) : \101";
 echo "----------\n"     ;
?>
